@charset "UTF-8";
/* CSS Document */
/*公共样式*/
.clear: after { 
display: block; 
clear: both; 
height: 1px; 
content: '' 
}
.f_both{ clear:both;} 
.wrapper{ display:none;margin:0 !important;}
.mt50{margin-top:50px;}
a:hover{text-decoration: none;}

.banner{width: 100%;height: 300px;background:#a20405 url(http://images.china.cn/images1/de/2026lh/0127-01.jpg) top center no-repeat;}
.nav_div_l{width: 1200px;margin:0 auto;}
.nav_div{height: 51px;width: 100%;background:#fff;}
.nav{width: 705px;float: right;}
.nav_logo{float: left;width: 224px;}
.nav a{color: #747474; font-size: 12px; line-height: 51px;margin:0 13px;}
.nav a:hover{font-weight: bold; color: #d90000}

.nav_dh_div{width: 100%;background:url(http://images.china.cn/images1/fra/2023lh/images/nav.jpg) top left repeat-x;height: 76px;}
.nav_dh_div_l{width: 1200px;margin:0 auto;}
.nav_dh_div_l li{float: left;background: url(http://images.china.cn/images1/fra/2023lh/images/nav_fg.jpg) top right no-repeat;display: block;height: 76px;}
.nav_dh_div_l li a{font-size: 16px; font-weight:bold; color: #ffffff;margin:0 10px;line-height: 76px;}


.tittle_h2{width: 1100px;margin: 35px auto;text-align:center;}
.tittle_h2 a{font-size: 24px; color: #d90000; line-height: 34px;font-weight: bold;}


.layout1{width: 1200px;margin:0 auto;}
 


.layout_news{width: 510px; float: right}
.layout_news_tittle{width: 100%;position: relative;top: 0;left: 0;font-size: 18px; color: #e80d0c; line-height: 35px;text-align: left;font-weight:bold;border-bottom:2px #e70c0c solid;}
.layout_news h2{padding-left: 20px;background: url(http://images.china.cn/images1/fra/2023lh/images/icon1.jpg) 0px 10px no-repeat;text-align: left;}
.layout_news h2 a{font-size: 16px; color: #000;font-weight: bold;text-align: left;}
.layout_news h2 a:hover{color: #d90000}
.more{font-size: 12px; color: #999999;line-height: 35px;position: absolute;top: 0;right: 0;font-weight: normal;}
.more:hover{color: #d90000}


.plist1{width: 100%;margin-top:22px;padding-bottom:33px;border-bottom: 1px #666666 dotted;}
.plist1 h2{padding-left: 20px;background: url(http://images.china.cn/images1/fra/2023lh/images/icon1.jpg) 0px 10px no-repeat;text-align: left;}
.plist1 h2 a{font-size: 16px; color: #000;font-weight: bold;text-align: left;}
.plist1 h2 a:hover{color: #d90000}

.plist1 p{text-align: left;margin-top:10px;font-size: 14px; color: #333333; line-height: 25px;padding-left: 20px;}

.laytou_2{width: 1200px;margin:0 auto;}
.plist2{padding-bottom:33px;float: left;}
.plist2 h2{padding-left: 20px;background: url(http://images.china.cn/images1/fra/2023lh/images/icon1.jpg) 0px 10px no-repeat;text-align: left;}
.plist2 h2 a{font-size: 16px; color: #000;font-weight: bold;text-align: left;}
.plist2 h2 a:hover{color: #d90000}
.plist2 p{text-align: left;margin-top:10px;font-size: 14px; color: #333333; line-height: 25px;padding-left: 20px;}

.plist3{width: 590px;padding-bottom:33px;float: right;}
.plist3 h2{padding-left: 20px;background: url(http://images.china.cn/images1/fra/2023lh/images/icon1.jpg) 0px 10px no-repeat;text-align: left;}
.plist3 h2 a{font-size: 16px; color: #000;font-weight: bold;text-align: left;}
.plist3 h2 a:hover{color: #d90000}
.plist3 p{text-align: left;margin-top:10px;font-size: 14px; color: #333333; line-height: 25px;padding-left: 20px;}

.plist4{width: 570px;margin-top:22px;float: left;padding-left: 20px;background: url(http://images.china.cn/images1/fra/2023lh/images/icon1.jpg) 0px 18px no-repeat;text-align: left;}
.plist4 p{text-align: left;margin-top:10px;font-size: 14px; color: #333333; line-height: 25px;padding-left: 0px;}
.plist4 p a{font-size: 14px; color: #333333; line-height: 25px;}
.plist4 p a:hover{color: #d90000}
.plist5{width: 570px;margin-top:22px;float: right;padding-left: 20px;background: url(http://images.china.cn/images1/fra/2023lh/images/icon1.jpg) 0px 18px no-repeat;text-align: left;}
.plist5 p{text-align: left;margin-top:10px;font-size: 14px; color: #333333; line-height: 25px;padding-left: 0px;}
.plist5 p a{font-size: 14px; color: #333333; line-height: 25px;}
.plist5 p a:hover{color: #d90000}


.laytou_3,.laytou_4,.laytou_5,.laytou_6,.laytou_7{width: 1200px;margin:0 auto;}
.videos_laytou{width: 590px;float: right;}
.layout_video{width: 590px;height: 330px;float: left;position: relative;top: 0;left: 0;margin-top: 20px;overflow: hidden;}
.video_img{position: absolute;top: 0;left: 0; z-index: 50}
.video_img img{width: 100%;}
.video_h2{background:#d90000 url(http://images.china.cn/images1/fra/2023lh/images/icon2.jpg) top left no-repeat;height: 50px;width: 530px;display: block;position: absolute;bottom: 0;left: 0; z-index: 60;text-align: left;padding-left: 60px;}
.video_h2 a{font-size: 14px; color: #fff; line-height: 50px;display: block;}

.extranjeros_laytou{width: 590px;float: left;}
.layout_extranjeros{width: 590px;margin-top: 19px; clear: both; height: 156px;}
.extranjeros_img{width: 278px;height: 156px;float: left;}
.extranjeros_img img{width: 100%;}
.extranjeros_p{width: 250px;float: left;margin-left: 20px;text-align: left; padding-top:20px;}
.extranjeros_p a{font-size: 14px; color: #272727; line-height: 24px;font-weight: bold;}
.extranjeros_p a:hover{color: #d90000}


.laytou_5{width: 1200px; overflow: hidden;margin-top: 15px;}
.laytou_5 ul{width: 1300px;}
.laytou_5 li{width: 590px;height: 120px;background: #cccccc; float: left;margin-right: 20px;margin-bottom: 20px;display: block;text-align: center;}
.laytou_5 li a{color: #fff;font-size: 16px; line-height: 120px;font-weight: bold;display: block;}
.laytou_5 li a:hover{color: #fff;font-size: 16px; line-height: 120px;font-weight: bold;display: block;background: #d90000}

.layout_Opiniones{width: 592px; float: left;}
.layout_modernizacion{width: 592px; float: right;}


.GQ-pic { width:1200px; margin:20px auto 0 auto; --swiper-navigation-color: #ca1c07;  --swiper-navigation-size: 36px;}
.GQ-pic .swiper-slide { width:645px;}
.GQ-pic .swiper-slide img { width:645px; height:360px;}
.GQ-pic .swiper-slide span { width:615px; left:0; bottom:0; position:absolute; padding:15px; display:none; background: linear-gradient(transparent 5%, rgb(0, 0, 0)); color:#fff; text-align:left;}
.GQ-pic .swiper-slide span a { color:#fff;}
.GQ-pic .swiper-slide-active span { display:block;}
.GQ-pic .jT { width:58px; height:58px; background:#d3be93; opacity:0.8;}
.GQ-pic .swiper-button-prev { left: calc((1200px - 645px)/2 - 60px) }
.GQ-pic .swiper-button-next { right: calc((1200px - 645px)/2 - 60px) }

.fbh { width:590px; text-align:left; margin-top:19px;}
.fbh h1 { background-color:#d90000; padding:10px; color:#fff; font-size:16px; line-height:20px; }
.fbh h1 a{ color:#fff; font-size:16px; line-height:20px;}
.layout_news p { clear:both; text-align:right;}
.layout_news p a { font-size:12px; color:#999999;}
.layout_news .plist2 p { text-align:left;}

.TT-pic { width:650px; float:left; text-align:left;}
.TT-pic .swiper-slide img { width:650px; height:365px;}
.TT-pic .swiper-slide p { padding:15px 10px; width:630px; display:none; font-size:16px; line-height:22px; background:#d90000;}
.TT-pic .swiper-slide-active p { display:block;}
.TT-pic .swiper-slide p a { color:#fff;}
.TT-pic .swiper-pagination-bullets { top:340px; left:280px; height:30px;}
.TT-pic .swiper-pagination-bullet { width:16px; height:16px; background:#fff; opacity:1;}
.TT-pic .swiper-pagination-bullet-active { background:#ca1c07;}
.ct { font-weight:bold;} 
.plist2 h3 { font-size:16px; font-weight:normal; padding-left:20px;}


.foot_div{ border-top:1px #d90000 solid;width: 100%;margin-top:35px;background: #d90000}
.foot{width: 1200px;margin:0 auto;padding:35px 0;}
.foot p{text-align: center; color: #fff; font-size: 14px; line-height: 30px;}


@media only screen and (min-width: 768px) 
{
body{ width:1600px;}
} 
@media only screen and (min-width: 1200px) 
{
body{ width:100%;}
.foot_div{width:100%;}
}
















